#sp-header { height:150px; display:flex; align-items:center;border-top: 5px solid #fff;    border-bottom: 3px solid #fff; }
.header_custom >.container >.row { display:flex; align-items:flex-end; }
.header_custom .sp-megamenu-parent >li { margin:0 2px; }
.header_custom .sp-megamenu-parent >li >a,.header_custom  .sp-megamenu-parent >li >span { color:#969379; line-height:19px; font-size:17px; padding:5px 15px 10px; }
.header_custom .sp-megamenu-parent >li.active>a,.header_custom  .sp-megamenu-parent >li:hover>a { border-top:4px solid #cf163e; border-radius:4px 4px 0 0; background:#e5e4d5; }
.header_custom .sp-megamenu-parent { float:left; }
.header_custom .logo { padding-bottom:15px; }
.header_custom .container { background:#fff; border-radius:10px; padding:15px 35px 0; }
.sppb-row-container{background: #fff;margin-top: 5px;border-radius: 10px; padding-left:40px!important; padding-right:40px!important; }
#sp-footer{background:transparent;padding:20px 0 0;}
#sp-bottom1 {padding: 0;}
.footer_custom{border-radius:10px;}
.footer_custom .sppb-row-overlay{border-radius:10px;}
a, h3{color:#BD1054;}
a:hover{color: #545454;}
.gallery_custom ul li a img{border:1px solid #999;padding:3px;}

body.site { background-color:#F0F0E8}

/* FOOTER ====================================================== */

#eefooter { min-width:222px; font-weight: 300; float:right; color:#969379; line-height:100%!important; margin-right:30px;}
#eefooter td {text-align:left; float:left; line-height:100%!important; }
#eefooter  a { color:#969379;  }
#eefooter  a:visited { color:#969379;  }
#eefooter  a:hover { color:#000;  }
.ee-designedby { font-size: 11px; color:#969379; padding:0px!important; line-height:0%; margin-top:0px; text-align:left; font-weight: 300;line-height:100%!important; }
.ee-electricescape { font-size: 13px; padding:0px!important; line-height:80%; color:#969379; text-align:left; font-weight: 300; margin-top:-25px!important; line-height:100%!important; }
.ee-electricescape p { margin-top:-15px!important; line-height:80%; padding:0px!important; color:#969379;  line-height:100%!important; margin-top:-25px!important;  }
.eelogo { margin-right:10px; margin-top:8px; line-height:100%!important; }


